/* ================================================================ *\
	#Reset
\* ================================================================ */

* {
    padding: 0;
    margin: 0;
    outline: 0;
}

/* ================================================================ *\
	#Base
\* ================================================================ */

article,
aside,
figcaption,
figure,
footer,
header,
main,
nav,
section {
    display: block;
}

html, body {
    height: 100%;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-y: hidden;
}

body {
    width: 100%;
    overflow-x: hidden;
    font-size: 17px;
    line-height: 1.3;
    background: #545454;
    -webkit-overflow-scrolling: touch;
    -webkit-font-smoothing: antialiased;
}

body.noscroll {
    overflow-y: hidden !important;
}

body > .wrapper{
    min-height: calc(100vh - 73px);
}

.body_background_image {

}

a {
    text-decoration: none;
    color: #f15454;
}

a:hover {
    text-decoration: underline;
}

a:focus, a:hover {
    color: #ffffff;
}

img {
    border: 0;
    vertical-align: middle;
}

strong {
    font-weight: bold;
}

small {
    font-size: 80%;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    -webkit-font-smoothing: antialiased;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    cursor: pointer;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

button {
    overflow: visible;
}

textarea {
    overflow: auto;
    resize: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th,
td {
    padding: 0;
}

/* ================================================================ *\
	#Helpers
\* ================================================================ */

.alignleft {
    float: left;
}

.alignright {
    float: right;
}

.hidden {
    display: none;
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: ' ';
}

.clearfix:after {
    clear: both;
}

[class^='ico-'],
[class*=' ico-'] {
    background: url(images/icons.png) no-repeat 0 0;
    margin: 0;
    display: inline-block;
    vertical-align: top;
}

.ico-close {
    width: 24px;
    height: 24px;
    background-position: -138px 0;
}

.ico-arrow-right {
    width: 18px;
    height: 15px;
    background-position: -256px 0;
    vertical-align: middle;
    margin-top: -5px;
}

.ico-apple {
    width: 24px;
    height: 29px;
    background-position: -166px 0;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
}

.ico-robot {
    width: 25px;
    height: 30px;
    background-position: -228px 0;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
}

.ico-arrow-right-white {
    width: 18px;
    height: 15px;
    background-position: -256px -17px;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: -5px;
}

.ico-blogger {
    width: 32px;
    height: 32px;
    background-position: 0 0;
}

.ico-pinterest {
    width: 32px;
    height: 32px;
    background-position: -35px 0;
}

.ico-twitter {
    width: 33px;
    height: 27px;
    background-position: -68px 0;
}

.ico-instagram {
    width: 33px;
    height: 33px;
    background-position: -103px 0;
}

.ico-arrow-up {
    width: 29px;
    height: 17px;
    background-position: -195px 0;
    vertical-align: middle;
    margin-top: -5px;
}

.header {
    background-color: #000;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.header a {
    color: #fff;
}

.header .navbar-brand {
}

.header .navbar-nav > li > a {
    color: #fff;
}

.header.navbar {
    min-height: 0;
    margin: 0;
    height: auto;
    border: 0;
}

ul.navbar-nav > li > a{
    font-size: 15px;
}
.nav > li > a:focus, .nav > li > a:hover {
    background: transparent;
    text-decoration: none;
}

.nav > li > a:focus .text, .nav > li > a:hover .text {
    text-decoration: underline;
}

.wrapper > .container {
    padding-top: 180px;
}

.container section  .row table, .portfolio-item table {
    width: 100% !important;
    table-layout: fixed;
    word-wrap: break-word;
}

.intro.intro-home {
    padding-bottom: 200px;
}

.intro {
    text-align: center;
}

.intro-title {
    text-align: center;
    margin: 0 auto;
    color: #fff5f5;
    font-weight: 300;
    font-size: 36px;
    margin-bottom: 60px;
}

.intro-title strong {
    display: block;
    color: #f15454;
    font-weight: 900;
    font-size: 47px;
    text-transform: uppercase;
    padding-top: 120px;
    padding-bottom: 26px;
}

.intro-logo {
    display: block;
    padding-top: 90px;
    padding-bottom: 36px;
}

.intro-logo img {
    max-height: 95px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

.intro-title span {
    letter-spacing: 4px;
    font-size: 24px;
}

.intro-title * {
    z-index: 1;
    position: relative;
}

.intro .sub-title {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    position: relative;
    z-index: 1;
    display: inline-block;
    margin-top: 20px;
}

.header_background_image {
    height: 440px;
    background: no-repeat;
    background-size: cover;
}

.wrapper {
    height: 100%;
}

.main {
    padding-bottom: 82px;
    z-index: 1;
    position: relative;
}

.events {
    padding: 0;
    margin: 0;
}

.events li {
    list-style: none;
    list-style-position: outside;
}

.event {
    overflow: hidden;
    margin-bottom: 25px;
}

.event-image {
    float: left;
    width: 640px;
}

.event-image img {
    display: block;
    width: 100%;
}

.event-body {
    height: 100%;
    overflow: hidden;
    padding: 49px 54px;
    line-height: 34px;
}

.event-title {
    color: #f15454;
    text-transform: capitalize;
    font-size: 30px;
    line-height: 34px;
    margin: 0;
    padding-bottom: 23px;
}

.event-actions {
    text-transform: uppercase;
    font-weight: 700;
}

.event-content {
    padding-bottom: 54px;
}

.event-secondary .event-body h2 {
    font-weight: 300;
    font-size: 70px;
    line-height: 94px;
    text-transform: capitalize;
}

.event-secondary .event-body {
    float: left;
    width: 480px;
}

.event-secondary .event-image {
    float: none;
    height: 100%;
    overflow: hidden;
}

.event.event-primary {
    background-color: #f15454;
}

.event.event-primary .event-body {
    text-align: center;
    color: #fff;
    line-height: 40px;
    font-size: 20px;
    padding: 48px 54px;
}

.event.event-secondary {
    background-color: #f15454;
}

.event.event-secondary .event-body {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.video-container {
}

.menu-text-wrap {
    height: 295px;
    overflow: hidden;
}

.menu-list-row {
    margin-bottom: 30px;
}

.menu-list-row:last-child {
    margin-bottom: 0;
}

.section-contact {
    background: rgba(0, 0, 0, 0.7);
}

.section-contact .section-body {
    text-align: center;
    background-color: #f15454;
    color: #fff;
}

.section-contact .section-title {
    text-transform: uppercase;
    font-size: 30px;
    padding: 50px 0;
    margin: 0;
}

.section-contact .section-actions {
    width: 242px;
    margin: 0 auto;
    padding-bottom: 45px;
}

.section-contact .section-content {
    height: 340px;
    text-align: center;
    background: url(images/phone-bg.png) no-repeat center 0;
    padding-top: 140px;
}

.btn-app {
    display: block;
    border: 1px solid #fff;
    height: 68px;
    line-height: 68px;
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}

.form-contact h2 {
    text-transform: uppercase;
    font-size: 30px;
    margin: 0;
    color: #fff;
    text-align: center;
    padding: 50px 0;
}

.form-contact {
    padding: 0 50px;
    margin-left: -33px;
}

.form-contact button,
.form-contact textarea,
.form-contact input {
    color: #fff;
    border: 0;
    background-color: transparent;
}

.form-contact .form-row {
    padding-bottom: 25px;
}

.form-contact .field {
    border-bottom: 1px solid #fff;
    height: 54px;
    line-height: 54px;
    width: 100%;
    display: block;
}

.form-contact .textarea {
    height: 126px;
    border-bottom: 1px solid #fff;
    display: block;
    width: 100%;
}

.form-contact .form-btn {
    font-weight: 700;
    font-size: 18px;
    line-height: 34px;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.breadcrumbs {
    background-color: #f15454;
    color: #ffffff;
    text-align: center;
    padding: 45px 0;
    text-transform: uppercase;
    margin-bottom: 25px;
    font-weight: 700;
}

.breadcrumbs span {
    color: #fff;
    display: inline-block;
    padding: 0 28px;
}

.breadcrumbs.breadcrumbs-secondary span {
    padding: 0 5px;
}

.breadcrumbs a {
    color: #fff;
    font-weight: 500;
    padding: 0 5px;
}

.breadcrumbs .active {
    opacity: 0.5;
}

.section-gallery {
    background-color: #fff;
    padding: 94px;
}

.gallery-item {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
}

.gallery-item img {
    display: block;
    width: 100%;
}

.paging {
    text-align: center;
    font-weight: 700;
    padding: 50px 0;
    padding-bottom: 0;
}

.paging a {
    color: #000;
}

.paging span {
    display: inline-block;
    padding: 0 29px;
}

.paging span:last-child {
    display: none;
}

.paging a.current {
    color: #f15454;
}

.location {
    list-style: none;
    list-style-position: outside;
    background-color: #fff;
    color: #000;
    margin-bottom: 20px;
    position: relative;
}

/*.location:before {content:''; position: absolute; top:0; left:0; width:50%;  height:100%; background-color: #f15454; }*/
.location .row {
    z-index: 99;
    position: relative;
}

.location-title-wrap {

}

.location-title {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 30px;
    padding-top: 100px;
}

.location-body {
    padding: 50px 20px;
    text-align: center;
    margin-left: -15px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

.location-body p > span {
    display: block;
    line-height: 34px;
}

.location-body .divider {
    height: 20px;
}

.location-body ul, .location-body ol {
    list-style-position: inside;
}

.footer {
    background-color: #fff;
    color: #000;
    font-size: 14px;
    padding: 36px;
    position: relative;
}

.socials ul {
    margin: 0;
    padding: 0;
}

.socials li {
    list-style: none;
    list-style-position: outside;
    display: inline-block;
    vertical-align: top;
    padding-right: 26px;
}

.socials li a {
    display: block;
    width: 50px;
    height: 50px;
}

.btn-gotop {
    position: absolute;
    right: -70px;
    bottom: 10px;
    display: block;
    width: 58px;
    height: 58px;
    background-color: #000;
    color: #fff;
    text-align: center;
    line-height: 58px;
}

.btn-gotop {
    right: 10px;
    bottom: 20px;
}

.section-menu {
    background-color: #fff;
    padding: 140px 90px 50px 90px;
}

.menu-item {
    text-align: center;
    padding-bottom: 90px;
}

.menu-item a {
    display: inline-block;
}

.menu-item h4 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 700;
}

.menu-item img {
    display: block;
    width: 100%;
}

/*.single-menu-wrap{height: 306px; }*/

.section-detail {
    background: #fff;
    padding: 80px 0;
}

.section-detail .section-image img {
    display: block;
    max-width: 100%;
}

.section-detail h2 {
    color: #f15454;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
}

.section-detail h1 {
    color: #f15454;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 38px;
    text-align: center;
}

.section-detail h3{
    text-align: center;
}

.section-body {
    word-wrap: break-word;
}
.section-body p{
    line-height: 23px;
}

.section-detail .section-content {
    line-height: 34px;
}

.section-detail .section-content p {
    margin-bottom: 40px;
}

.section-detail .section-foot ul li {
    list-style: none;
    list-style-position: outside;
    display: inline-block;
    vertical-align: top;
    padding-right: 30px;
}

.section-detail ol{
    margin-left: 1.2em;
}

.section-articles {
    background-color: #fff;
    padding: 54px;
}

.article {
    line-height: 34px;
    padding-bottom: 34px;
}

.article:last-child {
    padding-bottom: 0;
}

.article h2 {
    font-size: 30px;
    color: #f15454;
    text-transform: uppercase;
    margin: 0 0 25px 0;
}

.article h4 {
    text-transform: uppercase;
    font-size: 24px;
    margin-bottom: 25px;
}

.article .article-image {
    padding-bottom: 20px;
}

.article .article-image img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}

.single-menu-wrap .embed-responsive.embed-responsive-16by9 {
    padding-bottom: 32.25%;
    width: 224px;
    height: 150px;
    margin-left: 120px;
}

li.facebook {
    margin-top: -2px;
}

ul.list-inline.footer-links {
    text-align: center;
    line-height: 14px;
    margin-bottom: 12px;
}

.footer-links li {
    padding: 0 20px;
    border-right: 1px solid;
    margin-bottom: 12px;
}

.footer-links li:last-child {
    border: none;
    padding-right: 0;
}

.footer-links li a:hover {
    text-decoration: underline;
}

.ticket {
    padding: 10px 94px 50px;
}

.slide-btn {
    color: #fff;
    display: inline-block;
    font-size: 17px;
    margin-top: 35px;
    position: relative;
    text-transform: uppercase;
}

.spacer {
    height: 40px;
}

.border-bottom {
    border-bottom: 1px solid #DFDFDF;
}

.border-top {
    border-top: 1px solid #DFDFDF;
}

.padding-left-0 {
    padding-left: 0 !important;
}

.padding-right-0 {
    padding-right: 0 !important;
}

.padding-top-0 {
    padding-top: 0 !important;
}

.padding-bottom-0 {
    padding-bottom: 0 !important;
}

.padding-left-40 {
    padding-left: 40px;
}

.padding-top-20 {
    padding-top: 20px;
}

.margin-top-7 {
    margin-top: 7px;
}

.btn-150 {
    width: 150px;
}

.min-width-100 {
    min-width: 100px;
}

.width-auto {
    width: auto;
}

/*=================== BOOKING ==========================*/
.booking > .row {
    margin-left: 0;
    margin-right: 0;
}

.booking h1 {
    margin-top: 0;
}

.booking .menu-item {
    text-align: left;
}

.booking-complete > table > tbody > tr > td {
    padding: 15px 0;
}

.booking-complete .text-uppercase strong {
    font-size: 120%;
}

.search-panel {
    padding: 20px 0;
    border-bottom: 1px solid #DFDFDF;
}

.search-panel > form > .form-group,
.search-panel > form > .form-group .date-fields-holder:first-child {
    padding-left: 0;
}

.search-panel .btn-holder .btn {
    max-width: 100%;
    width: 100%;
    padding: 8px 15px;

}

.search-panel .input-group-addon {
    background: #fff;
    border-right: 0;
}

.search-panel .date-field {
    border-left: 0;
}

.date-fields-holder {
    padding: 0 5px;
}

.date-fields-holder select {
    padding: 6px 3px;
}

.list-panel {
    padding: 40px 0;
    overflow: hidden;
}

.list-panel .map-holder {
    padding: 0;
    min-height: 200px;
}

.list-panel .image-holder {
    padding: 0 0 0 15px;
}

.list-panel .image-holder img {
    width: 90%;
}

.list-panel h4, .category h4 {
    text-align: left;
}

.list-panel h4, .list-panel h5 {
    margin-top: 0;
}

.list-panel .price, .category .price {
    font-weight: 700;
    padding-bottom: 20px;
}

.list-panel .element-holder {
    position: relative;
    margin-bottom: 20px;
    min-height: 150px;
}

.list-panel .button-holder {
    position: absolute;
    bottom: 0;
    right: 0;
}

.list-panel .btn {
    margin-top: 20px;
}

.booking-calendar {
    background-color: rgba(100, 100, 100, 0.1);
    padding: 3%;
    font-family: Helvetica, sans-serif;
}

.booking-calendar .row {
    padding: 1% 0;
    margin: 0;
}

.booking-button {
    width: 50%;
}

.error-container {
    display: block;
    position: fixed;
    top: 1%;
    left: 25%;
    width: 50%;
    background-color: #a94442;
    color: #fff;
    overflow: hidden;
    z-index: 99999;
    border: 1px transparent;
    padding: 25px;
    opacity: 0;
}

.error-container a {
    position: absolute;
    color: #FFF;
    font-size: 20px;
    right: 10px;
    top: 10px;
    height: 20px;
    line-height: 20px;
}

.invoice-panel {
    padding-right: 6%;
}

.invoice-line {
    padding: 10px 0;
}

.invoice-qr {
    border: 1px solid #eee;
    background-color: #fff;
}

.invoice-qr img {
    width: 100%;
    padding: 10%;
}

.row.thead {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    font-size: 16px;
    font-weight: bold;
}

.row.trow {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

.order-total {
    padding: 10px 0;
    font-size: 18px;
}

.order-total td {
    border: 0px none !important;
}

.order-thanks {
    padding: 20px;
}

img.b-lazy {
    display: block;
    min-width: 1px;
}

.button-group{
    margin-top: 20px;
}

.menu-price{
    text-align: center;
}

.menu .synopsis{
    line-height: 26px;
    font-size: 16px;
    margin-top: 15px;
}

.menu .price{
    margin: 20px 0;
}

.article-body{
    margin-left: 20px;
}

.tt-wrapper{
    min-height: 70px;
}
.tt-wrapper li.link-icons{
    width: auto;
    margin: 0;
}

.tt-wrapper li.link-icons a{
    margin-top: 5px;
}

.tt-wrapper li span{
    margin-left: -76px;
}

.tt-wrapper li a:hover + span{
    bottom: 50px;
    margin-left: -76px;
}

.view-all{
    display: block;
    text-align: center;
}

.view-all .links-title{
    display: inline-block;
    padding: 30px;
}

.detail > .container{
    max-width: 670px;
}

.detail .information{
    margin-top:20px;
}

.detail h1{
    text-align: left;
}

.detail .information h4{
    font-weight: bold;
    font-size: 16px;
}

.navbar-nav li.last:after{
    top: 16px;
}

.cart_link{
    height: auto;
    width: auto;
}

.bottom.shopping-cart-icon {
    right: 7px;
}

.bottom.shopping-cart-icon .fa-shopping-cart{
    top: 18px;
}

.navbar-nav .full-nav-spacer{
    margin-right: 40px;
}

.navbar-nav li.active.last:after{
    top: 13px;
}

.navbar:not(.open) .navbar-nav li.last:after{
    top: 16px;
}

.navbar:not(.open) .navbar-nav li.last.active:after{
    top: 14px;
}


.detail .description{
    font-size: 16px;
    margin-top: 20px;
}

.footer .text-center{
    float: none;
    margin: auto;
}

.navbar .full-nav:nth-of-type(4):after{
    top: 16px;
}

.navbar .full-nav.active:nth-of-type(4):after{
    top: 13px;
}

.navbar-header .navbar-toggle.with-cart{
    margin-right: 50px;
}

.navbar:not(.open) .navbar-nav.full-nav-spacer{
    padding-right: 40px;
}

@media (min-width: 1200px) {
    .event-image.embed-responsive {
        padding-bottom: 37.45% !important;
    }

    .booking-calendar #from_date, .booking-calendar #to_date {
        font-size: 90%;
    }
    .event.event-secondary .event-body{
        padding-top: 95px;
    }
}

@media (max-width: 1200px) {
    .section-articles {
        padding: 50px 20px;
    }

    .article {
        line-height: 30px;
    }

    .event-image {
        width: 100%;
    }

    .menu-text-wrap {
        height: auto;
    }

    .event-secondary .event-body {
        width: 100%;
    }

    .event-image.embed-responsive {
        padding-bottom: 50% !important;
    }

    .single-menu-wrap .embed-responsive.embed-responsive-16by9 {
        margin-left: 68px;
    }

    #from_date, #to_date {
        text-align: right;
        padding-right: 0;
    }
}

@media (max-width: 1023px) {
    .event-image {
        float: none;
        background-position: center;
    }

    .event-secondary .event-body {
        float: none;
        width: auto;
    }

    .event-secondary .event-image {
        float: none;
    }

    .event .event-body {
        padding: 44px;
    }

    .form-contact {
        padding-bottom: 30px;
    }

    .location-title {
        padding: 50px 0;
        margin: 0;
    }

    .location:before {
        height: 133px;
        width: 100%;
    }
}

@media (max-width: 991px) {
    .form-contact {
        margin-left: 0;
    }

    .location-body {
        margin-left: 0;
    }

    .single-menu-wrap .embed-responsive.embed-responsive-16by9 {
        margin-left: 15px;
    }

    .event-image.embed-responsive {
        padding-bottom: 67% !important;
    }

    .daily-date {
        font-size: 85%;
    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .event-secondary .event-body h2{
        font-size: 50px;
    }
}

@media (max-width: 767px) {
    body {
        font-size: 14px;
    }

    .breadcrumbs {
        padding: 20px;
    }

    .breadcrumbs span > span{
        display: none;
    }

    .breadcrumbs a {
        display: block;
        margin: 10px;
    }

    .paging span {
        padding: 0 10px;
    }

    .navbar-nav > li > a {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .container {
        padding-top: 0;
    }

    .intro-title {
        width: auto;
        height: auto;
    }

    .intro-title:before {
        display: none;
    }

    .intro.intro-home {
        padding-right: 40px;
        padding-left: 40px;
    }

    .header.closed {
        top: -269px;
    }

    .section-contact {
        background-color: transparent;
    }

    .form-contact {
        background: rgba(0, 0, 0, 0.7);
    }

    .form-contact,
    .section-contact .section-body,
    .header {
        text-align: center;
    }

    .intro .sub-title {
        font-size: 20px;
    }

    .intro-title {
        font-size: 32px;
        padding-bottom: 30px;
    }

    .intro-title strong {
        padding-top: 0;
    }

    .event.event-primary .event-body {
        padding: 20px;
    }

    .event.event-primary .event-body {
        font-size: 18px;
        line-height: 30px;
    }

    .event-secondary .event-body h2 {
        font-size: 28px;
        line-height: 39px;
    }

    .event-secondary .event-body h2 br {
        display: none;
    }

    .event-body {
        line-height: 30px;
    }

    .event .event-body {
        padding: 20px;
    }

    .section-contact .section-body {
        padding: 0 20px;
    }

    .section-contact .section-content {
        -webkit-background-size: 274px 100%;
        background-size: 274px 100%;
    }

    .section-contact .section-actions {
        width: auto;
    }

    .form-contact {
        padding: 20px;
    }

    .footer {
        text-align: center;
        padding: 20px;
    }

    .footer .socials {
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }

    .socials li {
        padding: 0 5px;
    }

    .footer p {
        float: none;
        padding: 0;
        line-height: 22px;
        font-size: 12px;
        padding-bottom: 10px;
        text-align: center;
    }

    .btn-gotop {
        position: static;
        margin-left: auto;
    }

    .menu-item {
        padding-bottom: 40px;
    }

    .menu-item a {
        display: block;
    }

    .intro,
    .events,
    .section-menu,
    .section-articles {
        margin: 0 -15px;
    }

    .section-detail {
        padding: 0;
        margin: 0 0;
    }

    .section-detail .section-body {
        padding: 0 20px;
    }

    .section-detail .section-content {
        line-height: 30px;
    }

    .section-detail .section-foot ul li {
        padding-right: 10px;
    }

    .section-detail .section-foot {
        padding-bottom: 10px;
    }

    .single-menu-wrap {
        height: auto;
    }

    .single-menu-wrap h4 {
        margin-top: 20px;
    }

    .single-menu-wrap .embed-responsive.embed-responsive-16by9 {
        margin-left: 0;
        width: 100%;
        height: 350px;
    }

    .section-menu-single, .event {
        padding: 20px !important;
    }

    .intro-logo {
        padding-top: 0;
    }

    .section-gallery {
        padding: 107px;
    }

    .section-gallery .col-xs-6 {
        width: 33.3%;
    }

    ul.locations {
        margin: 0 -15px;
    }

    li.facebook {
        margin-top: 0;
    }

    .ticket {
        padding: 10px 15px;
    }

    .ticket-condition .pull-right {
        clear: both;
        display: block;
        float: left !important;
    }

    .list-add-to-cart {
        margin: 10px auto;
    }

    .slide-btn {
        width: 100%;
    }

    .list-panel .button-holder {
        padding-top: 40px;
        width: 100%;
        overflow: hidden;
        position: static;
        bottom: auto;
        right: auto;
        text-align: left;
    }

    .list-panel .button-holder p {
        float: right;
    }

    .list-panel .button-holder .price {
        float: left;
    }

    .list-panel .button-holder .btn {
        max-width: 100%;
        margin-top: 0;
    }

    .list-panel .image-holder img {
        width: 100%;
    }

    .search-panel .date-fields-holder:first-child {
        margin-bottom: 10px;
        padding-right: 0;
    }

    .search-panel .date-fields-holder:nth-child(2) {
        padding-left: 0;
    }

    .search-panel .date-fields-holder:last-child {
        padding-right: 0;
    }

    .map-description {
        padding-left: 0;
    }

    .fotorama {
        padding-bottom: 20px;
    }

    .search-panel > form > .form-group,
    .search-panel > form > .form-group .date-fields-holder:first-child {
        padding-right: 0;
    }

    .daily-date {
        font-size: 100%;
    }

    .container-fluid {
        position: relative;
    }
}

@media (min-width: 768px) {
    .search-panel .btn-holder {
        padding-right: 0;
    }

    .navbar .container-fluid .navbar-header {
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 130px;
    }

    .footer .row{
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        -ms-justify-content: space-between;
        justify-content: space-between;
        flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
    }

    .footer .right{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        -ms-justify-content: center;
        justify-content: center;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-align-items: flex-end;
        -moz-align-items: flex-end;
        -ms-align-items: flex-end;
        align-items: flex-end;
    }
}

@media (max-width: 660px) {
    .section-gallery {
        padding: 60px;
    }
}

@media (max-width: 580px) {
    .section-gallery .col-xs-6 {
        width: 50%;
    }

    .intro-title span {
        font-size: 25px;
    }

}

@media (max-width: 480px) {
    .section-menu {
        padding: 30px 10px 30px 10px;
    }

    .section-contact .section-content {
        -webkit-background-size: 250px 100%;
        background-size: 250px 100%;
        padding-top: 125px;
    }

    .single-menu-wrap .embed-responsive.embed-responsive-16by9 {
        height: 250px;
    }

    .booking.shopping-complete .btn {
        max-width: 100%;
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
}

@media (max-width: 460px) {
    .section-gallery {
        padding: 30px;
    }
}

@media (max-width: 400px) {
    .section-gallery .col-xs-6 {
        width: 100%;
    }

    .daily-date {
        font-size: 85%;
        display: block;
        float: none;
        width: 100%
    }
}

.socials img {
    width: 100%;
    height: 100%;
}

.page-active {
    opacity: 0.7;
    padding: 0 !important;
}

.gallery-container {
    width: 140px;
    height: 140px;
    overflow: hidden;
    margin: 10px auto;
}

.gallery-container img {
}

.btn-app {
    padding: 0 40px;
    text-align: left;
}

.btn-app .fa {
    margin-right: 20px;
    float: left;
}

.margin-bottom-50 {
    margin-bottom: 50px;
}

.fa.fa-android {
    font-size: 34px;
    margin-top: 14px;
}

.fa.fa-apple {
    font-size: 32px;
    margin-top: 17px;
}

.product {
    padding: 10px 94px 50px !important;
}

.cart-btn {
    border: none;
    background: rgba(0, 0, 0, .0);
}

.product-total .cart-btn:hover {
    text-decoration: underline;
}

#start_over:hover {
    text-decoration: underline;
}

.location-search {
    position: absolute;
    top: 8px;
    left: 110px;
    z-index: 100;
    width: 100%;
}

.location-search input {
    text-indent: 28px;
    font-size: 18px;
}

.location-search .fa-search {
    position: absolute;
    top: 8px;
    left: 26px;
}

.not-found-row {
    padding: 70px;
    margin-top: 0;
}

@media (max-width: 480px) {
    .location-search {
        left: 40px;
    }
}

@media (max-width: 448px) {
    .product .quantity {
        float: left !important;
        margin: 10px 0 10px -10px;
    }

}

.cart-btn:hover {
    text-decoration: underline;
}

.add-to-cart-span {
    position: relative;
}

.added-to-cart-hint.single {
    position: absolute;
    top: 30px;
    right: 20px;
}

#toTop {
    display: none !important;
}

.custom-bg-img {
    background-repeat: no-repeat;
    background-attachment: initial;
    background-position: center;
    background-size: cover; /* Gecko 2.0 (Firefox 4.0) and other CSS3-compliant browsers */
    -moz-background-size: cover; /* Gecko 1.9.2 (Firefox 3.6) */
    -o-background-size: cover; /* Opera 9.5 */
    -webkit-background-size: cover; /* Safari 3.0 */

}